Actualizar a Firefox 56

Spanish Forum

Moderator: JCSenar

User avatar
hatteras
Level 9
Level 9
Posts: 2676
Joined: Fri Sep 24, 2010 6:43 pm

Actualizar a Firefox 56

Postby hatteras » Wed Oct 04, 2017 12:25 pm

¿ Alguna recomendación previa antes de actualizar firefox 55.0,2 a 56.0 ? ( Desde el gestor de actualizaciones )
¿ Alguna novedad ?
Todos somos muy ignorantes. Pero no todos ignoramos las mismas cosas.
Es un placer ayudar, y ver que a alguien le es útil.
Es un placer pedir ayuda y ver que alguien te la da desinteresadamente.

Image

User avatar
JCSenar
Level 8
Level 8
Posts: 2224
Joined: Sat Sep 06, 2014 6:26 pm
Location: Irun, España
Contact:

Re: Actualizar a Firefox 56

Postby JCSenar » Wed Oct 04, 2017 12:39 pm

hatteras wrote:¿ Alguna recomendación previa antes de actualizar firefox 55.0,2 a 56.0 ? ( Desde el gestor de actualizaciones )
¿ Alguna novedad ?

Justo lo estoy probando. En general funciona con normalidad y las extensiones continúan como "Heredado". Sin embargo, aunque el DNI eletrónico sigue funcionando bien, tengo algún problema con Idazki-Desktop (que no tengo con Firefox 55+). Estoy en ello.

EDITADO: Todo funciona igual. Ya lo he actualizado en mi sistema principal.
Image
Si tu consulta ha sido resuelta, por favor, edita tu primer mensaje y añade [SOLUCIONADO] al título. Gracias.

User avatar
tomeu
Level 3
Level 3
Posts: 175
Joined: Wed Mar 29, 2017 12:03 pm

Re: Actualizar a Firefox 56

Postby tomeu » Thu Oct 05, 2017 7:08 am

Se ve que el salto "semi-gordo" era de la versión 54 a la 55 (por lo del perfil), y que la 56 es un tránsito a la anunciada como "revolucionaria" 57.
Por cierto, se ha tardado más de la cuenta la versión 56 en el repositorio de mint.
De mis extensiones, solo queda 1 como "heredado", parece que poco a poco se van poniendo las pilas ante la venida de la versión 57.
Por temas de java y certificados tengo que tener aparte la versión ESR (52.x)
Saludos.
Linux Mint Sylvia 18.3 64bits Cinnamon 3.6.6

User avatar
linux123
Level 5
Level 5
Posts: 573
Joined: Thu Sep 03, 2015 6:43 am
Contact:

Re: Actualizar a Firefox 56

Postby linux123 » Thu Oct 05, 2017 1:17 pm

Tampoco he tenido que hacer nada al actualizar a FF 56, y supongo que al 57 tampoco habrá que hacer nada.

Recordar por si alguien anda aún perdido que la 56 es la última versión compatible con la tecnología de complementos antigua.

Saludos.

User avatar
hatteras
Level 9
Level 9
Posts: 2676
Joined: Fri Sep 24, 2010 6:43 pm

Re: Actualizar a Firefox 56

Postby hatteras » Sun Oct 08, 2017 9:52 am

En mi caso la mayoría de las extensiones de Firefox siguen siendo "heredadas"
Por lo demás ningún otro problema aparentemente
Todos somos muy ignorantes. Pero no todos ignoramos las mismas cosas.
Es un placer ayudar, y ver que a alguien le es útil.
Es un placer pedir ayuda y ver que alguien te la da desinteresadamente.

Image

User avatar
TursonX
Level 2
Level 2
Posts: 63
Joined: Thu May 26, 2016 1:36 am

Re: Actualizar a Firefox 56

Postby TursonX » Thu Oct 12, 2017 4:01 pm

Hola. En mi caso, la mayoría de extensiones si están apareciendo como "Heredado" (Legacy).
Por ejemplo, la afamada Stylish, Google Translator for Firefox, Scrollbar Anywhere, Link Password, Boss key and buttons, Better privacy, anonimoX. Y lo peor, parece que varios de esos proyectos fueron abandonados por sus autores, pero aún funcionan (al menos hasta FF 56).
Se viene un Firefox capado debido a esas políticas.

Asimismo, Firefox está como consumón para un equipo de modestos 2GB de RAM.
LM 17.3 Mate x64 » MSI 760GM-P34 (AMD) » video onboard Ati Radeon HD 3000 » Adata Ram 2GB ddr3 » HDD WD Sata II

User avatar
JOPETA
Level 11
Level 11
Posts: 3828
Joined: Thu Nov 20, 2014 6:10 am
Location: En un lugar de cuyo nombre no quiero acordarme

Re: Actualizar a Firefox 56

Postby JOPETA » Sun Oct 15, 2017 5:56 am

Completamente de acuerdo. Espero que aquellas extensiones que realmente puede agilizar el comportamiento de FireFox en máquinas justitas de recursos como ABP, NOscript,... sean compatibles cuanto antes.
IMPORTANT: if you're using Firefox 57 you'll need to open about:config and turn the extensions.legacy.enabled preference to true, otherwise the browser will refuse to install Noscript.
Furthermore, you need a "blueish" Firefox, either Firefox Developer Edition or Nightly. The preference trick doesn't work in "orange" Firefox (beta/release). NoScript is currently a Hybrid WebExtension, and therefore won't install on Firefox 57 pre-releases without this trick. Before Firefox 57 is released in the stable channel, a pure WebExtension NoScript will be available an you'll be automatically migrated to it.
En relación a este último la novedad de FF56 es que súbitamente desaparece el icono de la barra de herramientas de FF lo cual anula su utilización a voluntad aunque siga instalado este complemento "heredado". La forma de restuirlo viene proporcionado por los propios desarolladores y basta con hacer un inicio de emergencia con las extensiones deshabilitadas (menu de FF>Ayuda>Reiniciar con los complementos dehabilidatados).
icono NS desaparecido.png
Tras cerrar y volver a hacer un inicio normal vuelve el icono. :wink:
Si unas prisas acude al chat #linuxmint-help (te atenderán en cualquier idioma) o si quieres simplemente charlar exclusivamente en español #linux-es

User avatar
tomeu
Level 3
Level 3
Posts: 175
Joined: Wed Mar 29, 2017 12:03 pm

Re: Actualizar a Firefox 56

Postby tomeu » Mon Oct 16, 2017 8:46 am

Qué raro que ABP no se haya adaptado. Quizás haya llegado el momento de darle una oportunidad a uBlock origen, que pronto dejó de ser "heredado"
En mi limitado parecer, necesita menos recursos que ABP (por lo de máquinas justitas), y lo que si puedo afirmar es que bloquea más publicidad que ABP, pues cuando usaba éste se me colaba bastante, aparte de que bloquea el acceso a páginas maliciosas, y ahi cada cual asume el riesgo de parar el bloqueador y entrar.
Nunca usé NoScript, pero veo que su última actualización es de hace escasos 3 días (ver 5.1.2), quizás en eso haya ya suerte. Por otro lado, parece ser que con la nueva versión van a quedar pocos plugins a bloquear.

https://www.maketecheasier.com/ublock-o ... lock-plus/
https://techwiser.com/adblock-plus-vs-ublock-origin/
https://trickizm.com/ublock-origin-vs-adblock-plus/
Linux Mint Sylvia 18.3 64bits Cinnamon 3.6.6

User avatar
TursonX
Level 2
Level 2
Posts: 63
Joined: Thu May 26, 2016 1:36 am

Re: Actualizar a Firefox 56

Postby TursonX » Tue Nov 14, 2017 6:29 pm

Saludo forefos.
Ya que está el asunto sobre extensiones en Firefox 56, ¿Les aparece instalada una extensión llamada (en inglés) "Safe Browsing version 4 (temporary addon)"?
Según leo, es como una extensión o complemento de transición a Firefox 57.
Me aparece instalada en uno de mis perfiles, pero NO en el de mayor uso.
LM 17.3 Mate x64 » MSI 760GM-P34 (AMD) » video onboard Ati Radeon HD 3000 » Adata Ram 2GB ddr3 » HDD WD Sata II

User avatar
tomeu
Level 3
Level 3
Posts: 175
Joined: Wed Mar 29, 2017 12:03 pm

Re: Actualizar a Firefox 56

Postby tomeu » Wed Nov 15, 2017 4:17 am

Sí. La versión de FF en los repositorios de mint es la 56.0, y sale ese complemento adicional. Ahora ya no puedo comprobar (pues pasé a la v.57) pero en windows con las versiones 56.0.1 ó .0.2 me parece recordar que ya no salía. Y ya no salía porque estaba actualizado.
No es nada relativo a una transición de la versión del navegador. Se trata de una extensión de google, por lo que obviamente también está en Chrome/Chromium, y que desde hace un tiempo también estaba funcionando en firefox, además es un complemento o extensión interno.
La propia explicación de la extensión es bastante clara: "habilita la nueva versión de la extensión Safe Browsing, que protege contra sitios peligrosos y engañosos. Será automáticamente desinstalada cuando el desarrollo de esta característica esté completado".
Este "complemento" (Safe Browsing) es el que gestiona dentro de las preferencias de Firefox la Protección contra Phising, dentro de la pestaña seguridad.
Linux Mint Sylvia 18.3 64bits Cinnamon 3.6.6


Return to “Español (Spanish)”